[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

ssh question


I noticed today that openssh released version 2.9 Monday.  Can someone
tell me why debian is using 1.2.3-9.3.  Is it that debian is only
supporting ssh1, or is the version numbering just different?  Thank you
for your time.


Reply to: